:root {
    --accentColor: #006aac;
}

#surveys-list-container {
	max-width: 1170px;
	margin: 60px auto 0;
	text-align: center;
}

#surveys-list-jumbotron img {
	max-width: 200px;
	margin-bottom: 0.8em;
}
#surveys-list-jumbotron {
	font-family: "News Cycle", sans-serif;
	font-size: 2.25em;
	font-weight: 700;
	margin-bottom: 0.4em;
}

.surveys-list .btn-group.col-12 {
	float: none;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fruity .btn-primary, .fruity .btn-primary.disabled, .fruity .btn-primary.disabled.active, .fruity .btn-primary.disabled:active, .fruity .btn-primary.disabled:focus, .fruity .btn-primary.disabled:hover {
	background-color: var(--accentColor);
	border: 1px solid var(--accentColor);
}

.fruity .btn-primary:hover, .fruity .btn-primary:focus, .fruity .btn-primary:active, .fruity .btn-primary.active, .fruity .btn-primary.active:focus, .fruity .open .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #1c4e6e;
	border: 1px solid #153c54;
}

@media (min-width: 761px) {
    .surveys-list .btn-group {
        width: 50%;
    }
}